package com.ecep.contract;

import javafx.application.Application;

/**
 * Created by Administrator on 2017/4/16.
 */
public class AppV2 {
    public static void main(String[] args) {
        Application.launch(Desktop.class, args);
    }

    public static final String DEFAULT_HOST = "10.84.209.154";
}
